#cookieconsent {
    position: fixed;
    display: block;
    padding: 10px;
    width: 100%;
    top: 0;
    transform: translateY(-500px);
    transition: transform 1s;
    z-index:99999999999;
    max-height: 100%;
    overflow: auto;
}

#cookieconsent::after {
    content: "";
    clear: both;
    display: table;
}

#cookiebericht {
    font-size: 1.2rem;
    float: left;
    margin: 0;
}

#cookieactions {

    position: absolute;
    right: 0;
    top: 90%;
    transform: translateY(-50%);
    margin-right: 20px;

}

.cookieknop, .cookieknop:link, .cookieknop:active, .cookieknop:visited {
    color: white;
    text-decoration: none;
    background-color: #ca0000;
    padding: 5px 10px;
    border: none;
}

.cookieknop-succes {
    display: inline;
    margin-left: 10px;
    background-color: #dff0d8;
    padding: 5px 10px;
    color: #3c763d;
    opacity: 0;
    transition: opacity .5s;
}

#cookieknopsettings {
    margin-right: 10px;
}

@media all and (max-width: 600px) {
    #cookiebericht {
        text-align: center;
        float: unset;
    }
    #cookieactions {
        position: relative;
        display: inline-block;
        padding: 10px;
        margin: auto;
        left: 50%;
        transform: translateX(-50%);
    }
}

/*Cookie Consent Settings*/
.cookieconsentblock:not(:last-child) {
    margin-bottom: 20px;
}

.cookieconsentinput {
    width: 10%;
    display: block;
    float: left;
}

.cookieconsentdescription {
    display: block;
    width: 90%;
    float: right;
    font-weight: 400;
}